a {
  border: 2px solid black;
  padding: 5px;
  &:hover {
    cursor: pointer;
  }
}

.top-bar {
  padding: 10px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  border: 2px solid black;
  background: white;
}
